/*\----------- fix -----------\*/


.tv-popular-categories a,
.tv-substrate-link a,
.tv-button-color a,
.tv-heading a,
.tv-wrapper a,
.tv-page--a-fix-1
{
    border: none;
    outline: none;
    outline: expression(hidefocus='true');
    text-decoration: none;
    color: inherit;
}

.tv-popular-categories img,
.tv-substrate-link img,
.tv-button-color img,
.tv-heading img,
.tv-wrapper img,
.tv-page--a-fix-2
{
    max-width: 100%;
    display: block;
}

.tv-popular-categories,
.tv-substrate-link,
.tv-button-color,
.tv-heading,
.tv-wrapper--set-line > *
.tv-wrapper,
.tv-page--a-fix-4
{
    font-size: 12px;
    -webkit-text-size-adjust: none;
}

.tv-popular-categories,
.tv-substrate-link,
.tv-button-color,
.tv-heading,
.tv-wrapper,
.tv-page--a-font-first
{
    font-family: 'Co Text Corp', 'co_text_corpregular', Arial, Helvetica, sans-serif;
}

.tv-page--a-font-second
{
    font-family: 'Co Headline Corp', 'co_text_corpregular', Arial, Helvetica, sans-serif;
}

/*\----------- reset -----------\*/

.gallery-content
{
    height: auto;
    width: auto;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: 0px;
    padding: 0px;
}

/*\----------- wrapper -----------\*/

.tv-wrapper
{
    display: block;
    position: relative;
}

.tv-wrapper--slider
{
    width: 990px;
    margin: 0px 0px 0px -495px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 50%;
}

.tv-wrapper--fix
{
    padding: 3px 3px 3px 3px;
}

.tv-wrapper--set-line
{
    text-align: justify;
    font-size: 0;
    line-height: 0;
}

.tv-wrapper--set-line:after
{
    content: '';
    display: inline-block;
    width: 100%;
    height: 0px;
    overflow: hidden;
    visibility: hidden;
}

.tv-wrapper--set-line > *
{
    display: inline-block;
    position: relative;
    line-height: normal;
}

.tv-wrapper--border-first > *
{
    border: 2px solid #b2b2b2;
}

.tv-wrapper--auto
{

}

.tv-wrapper--auto > *
{
    position: relative;
}

/*\----------- banner-image -----------\*/

.tv-banner-image
{

}

.tv-banner-image:hover
{

}

.tv-banner-image > *
{
    display: block;
}

.tv-banner-image > *:hover
{
    opacity: 0.8;
}

/*\----------- heading -----------\*/

.tv-heading
{
    position: absolute;
    top: 10px;
    text-transform: uppercase;
}

.tv-heading--left
{
    left: 20px;
}

.tv-heading--right
{
    right: 20px;
}

.tv-heading--min
{
    margin: -5px 0px 0px -10px;
}

.tv-heading--large .tv-heading__name,
.tv-heading--large .tv-heading__signature
{
    font-size: 22px;
    text-transform: none;
}

.tv-heading--colot-first .tv-heading__signature
{
    color: #ff0000;
}

.tv-heading--colot-first .tv-heading__footnote
{
    background-color: #ff0000;
    color: #FFF;
}

.tv-heading__name
{
    margin: 10px 0px 0px 0px;
    font-size: 16px;
}

.tv-heading__signature
{
    font-size: 14px;
    margin: 20px 0px 0px 0px;
}

.tv-heading__footnote:first-child
{
    margin: 0px 0px 0px 0px;
}

.tv-heading__footnote
{
    height: 24px;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 6px;
    display: inline-block;
    font-size: 14px;
    line-height: 26px;
    position: relative;
    border-radius: 2px 2px 2px 2px;
}

.tv-heading__footnote:after
{
    content: '';
    width: 40px;
    display: block;
    background-color: inherit;
    position: absolute;
    top: 0px;
    right: -10px;
    bottom: 0px;
    transform: skew(-25deg, 0deg);
    border-radius: inherit;
    z-index: 1;
}

.tv-heading__footnote > *
{
    position: relative;
    z-index: 2;
}

/*\----------- button-color -----------\*/

.tv-button-color
{
    position: absolute;
    bottom: 35px;
    font-size: 0px;
}

.tv-button-color--left
{
    left: 20px;
}

.tv-button-color--right
{
    right: 20px;
}

.tv-button-color__list:first-child
{
    margin: 0px 0px 0px 0px;
}

.tv-button-color__list
{
    margin: 0px 0px 0px 20px;
    text-transform: uppercase;
    display: inline-block;
}

.tv-button-color__list--auto
{
    margin: 4px 0px 0px 0px;
    display: block;
}

.tv-button-color__list--heading-black .tv-button-color__heading
{
    color: #000;
}

.tv-button-color__list--heading-white .tv-button-color__heading
{
    color: #FFF;
}

.tv-button-color__list--color-first .tv-button-color__button
{
    background-color: #373737;
    color: #FFF;
}

.tv-button-color__list--color-first .tv-button-color__button:hover
{
    background-color: #484848;
    color: #FFF;
}

.tv-button-color__list--color-second .tv-button-color__button
{
    background-color: #bfbfbf;
    color: #373737;
}

.tv-button-color__list--color-second .tv-button-color__button:hover
{
    background-color: #cfcfcf;
    color: #373737;
}

.tv-button-color__heading
{
    width: 5px;
    font-size: 17px;
    margin: 0px 0px 10px 0px;
    white-space: nowrap;
    font-weight: 600;
}

.tv-wrapper--slider .tv-button-color__heading {
    width: 100%;
    text-align: center;
}

.tv-button-color__button:first-child
{
    margin: 0px 0px 0px 0px;
}

.tv-button-color__button
{
    height: 34px;
    margin: 4px 0px 0px 0px;
    padding: 0px 13px 0px 13px;
    display: block;
    font-size: 16px;
    line-height: 34px;
    border-radius: 4px;
    text-align: center;
    white-space: nowrap;
}

.tv-wrapper--slider .tv-button-color__button {
    padding: 0 30px;
}

/*\----------- substrate-link -----------\*/

.tv-substrate-link
{
    position: absolute;
    bottom: 10px;
    color: #41474c;
    text-transform: uppercase;
}

.tv-substrate-link--left
{
    left: 10px;
}

.tv-substrate-link--right
{
    right: 10px;
}

.tv-substrate-link__wrapper
{
    padding: 10px 0px 10px 0px;
    font-size: 0px;
    background-color: #f0f0ed;
}

.tv-substrate-link__wrapper:after
{
    content: '';
    width: 100%;
    display: block;
    clear: both;
}

.tv-substrate-link__overall-heading
{
    padding: 0px 10px 0px 10px;
    margin: 0px 0px 4px 0px;
    font-weight: bold;
    font-size: 14px;
    white-space: nowrap;
}

.tv-substrate-link__set
{
    padding: 0px 10px 0px 10px;
    float: left;
    border-right: 1px solid #dcdbdb;
}

.tv-substrate-link__set:last-child
{
    border-right: none;
}

.tv-substrate-link__set--none
{
    border-right: none;
}

.tv-substrate-link__set--auto
{
    margin: -2px 0px 0px 0px;
    float: none;
}

.tv-substrate-link__set-heading
{
    font-size: 14px;
    font-weight: bold;
}

.tv-substrate-link__set-link:first-child
{
    margin: 0px 0px 0px 0px;
    white-space: nowrap;
}

.tv-substrate-link__set-link
{
    display: block;
    margin: 4px 0px 0px 0px;
    font-size: 12px;
    white-space: nowrap;
}

.tv-substrate-link__set a:hover
{
    text-decoration: underline;
}

.tv-substrate-link__set-link > *:hover
{
    text-decoration: underline;
}

/*\----------- substrate-link -----------\*/

.tv-popular-categories
{
    width: 100%;
    display: table;
    table-layout: fixed;
}

.tv-popular-categories__column
{
    padding: 0px 5px 0px 0px;
    width: calc(100% / 5);
    display: table-cell;
    box-sizing: border-box;
    vertical-align: top;
}

.tv-popular-categories__column:last-child
{
    padding: 0px 0px 0px 0px;
}

.tv-popular-categories__column--sale .tv-popular-categories__heading-float
{
    display: table-cell;
}

.tv-popular-categories__heading
{
    margin: 0px 0px 10px 0px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    display: table;
}

.tv-popular-categories__heading-text
{
    display: table-cell;
    vertical-align: top;
}

.tv-popular-categories__heading-float
{
    padding: 0px 15px 0px 15px;
    display: none;
    vertical-align: top;
}

.tv-popular-categories__heading-float > *:before
{
    content: '%';
    position: relative;
    z-index: 1;
}

.tv-popular-categories__heading-float > *
{
    height: 22px;
    width: 20px;
    padding: 0px 0px 0px 2px;
    line-height: 25px;
    text-align: center;
    border-radius: 2px 0px 0px 2px;
    background-color: #ed1b24;
    color: #FFF;
    position: relative;
}

.tv-popular-categories__heading-float > *:after
{
    content: '';
    width: 15px;
    display: block;
    background-color: inherit;
    position: absolute;
    top: 0px;
    right: -7px;
    bottom: 0px;
    transform: skew(-25deg, 0deg);
    border-radius: inherit;
}

.tv-popular-categories__link
{
    margin: 4px 0px 0px 0px;
    display: block;
    font-size: 12px;
    overflow: hidden;
}

.tv-popular-categories__link > *:hover
{
    color: #e91b24;
}